# $Revision: 1.5 $, $Date: 2005/07/07 13:55:52 $
Summary:	GNOME tool for Synaptics touchpad driver
Summary(pl):	Narzdzie GNOME dla sterownika Synaptics
Name:		gsynaptics
Version:	0.9.3
Release:	1
Epoch:		0
License:	GPL v.2
Group:		Applications
Source0:	http://osdn.dl.sourceforge.jp/gsynaptics/15407/%{name}-%{version}.tar.gz
# Source0-md5:	3ccf1817127c299594e1bf279c6aba8e
Patch0:		%{name}-desktop.patch
URL:		http://gsynaptics.sourceforge.jp/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	gtk+2-devel >= 2:2.6.0
BuildRequires:	intltool
BuildRequires:	libglade2-devel
BuildRequires:	libgnomeui-devel
BuildRequires:	libtool
BuildRequires:	pkgconfig
Requires:	X11-synaptics
ExcludeArch:	sparc sparc64
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
GSynaptics is a setting tool for Synaptics touchpad driver.

%description -l pl
GSynaptics jest narzdziem sucym do zmieniania ustwie sterownika
touchpada Synaptics.

%prep
%setup -q
%patch0 -p1

%build
%{__glib_gettextize}
%{__libtoolize}
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%find_lang %{name} --all-name
%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog README TODO
%attr(755,root,root) %{_bindir}/*
%{_datadir}/%{name}
%{_desktopdir}/*.desktop
%{_pixmapsdir}/*.png

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: gsynaptics.spec,v $
Revision 1.5  2005/07/07 13:55:52  freetz
- 0.9.3

Revision 1.4  2005/06/29 08:46:23  freetz
- 0.9.2

Revision 1.3  2005/06/16 19:12:58  freetz
- spaces->tabs

Revision 1.2  2005/06/16 19:12:24  freetz
- exclude archs not supported by driver

Revision 1.1  2005/06/16 18:51:39  freetz
- for laptop dudes

